@charset "utf-8";

@font-face {
    font-family:'Quattrocento';src:url('../fonts/quattrocento-regular-webfont.eot');src:url('../fonts/quattrocento-regular-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/quattrocento-regular-webfont.woff') format('woff'),url('../fonts/quattrocento-regular-webfont.ttf') format('truetype'),url('../fonts/quattrocento-regular-webfont.svg#quattrocentoregular') format('svg');font-weight:normal;font-style:normal;
}

@font-face {
    font-family:'serlio_lhregular';src:url('../fonts/serliolh-webfont.eot');src:url('../fonts/serliolh-webfont.eot?#iefix') format('embedded-opentype'),url('../fonts/serliolh-webfont.woff') format('woff'),url('../fonts/serliolh-webfont.ttf') format('truetype'),url('../fonts/serliolh-webfont.svg#serlio_lhregular') format('svg');font-weight:normal;font-style:normal;
}

body,p,div,span,ul,p,h1,h2,h3,h4 {
    padding: 0;
    margin: 0;
    font-family: 'serlio_lhregular';
    color: #000;
}

body {
    font-size: .75em;
    background: #fff;
}

img {
    border: 0;
}

a.menuicon
{
display: none;
width: 18%;
float: left;
max-width: 120px;
}
a.menuicon:link, a.menuicon:visited, a.menuicon:hover, a.menuicon:active{text-decoration: none; border: 0 none;}
a.menuicon img
{
	width: 100%;
	height: auto;
	display: block;
}

button:hover {
    cursor: pointer;
}

button:hover span,button:hover h1,button:hover h2,button:hover {
    color: #ccc!important;
}

a:hover {
    color: #666;
}

a:hover span {
    color: #666;
}

a {
    color: #666;
}

a:hover {
    border-bottom: 1px solid #000;
}

.col-right a:visited,.itemFullText a:visited,.single-post a:visited,.product-tab-box a:visited {
    color: #888;
}

h1, h2.likeh1 {
    font-size: 2.12em;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.col-right .box h1,h2 {
    font-size: 1.6em;
    margin-bottom: 10px;
    text-transform: uppercase;
}

.col-left h2 {
    padding-left: 7px;
}

h3 {
    font-size: 1.5em;
    margin: 7px 0;
    text-transform: uppercase;
}

h4 {
    font-size: 1.4em;
    margin: 7px 0;
}

h5 {
    font-size: 1.3em;
    margin: 7px 0;
}

h6 {
    font-size: 1.2em;
    margin: 5px 0;
}

li {
    list-style-image: url(../images/bullet.png);
    padding-left: 10px;
    line-height: 18px;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.17em;
}

li p {
    font-size: 1em;
}

ul,ol {
    padding: 20px 0 0 20px;
    list-style-position: outside;
}

.col-left ul {
    padding: 0;
}

p {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.17em;
    padding-bottom: 20px;
}

input {
    font-family: 'serlio_lhregular';
}

.w-960 {
    width: 960px;
    margin: 0 auto;
}

.w-850 {
    width: 850px;
    margin: 0 auto;
}

.clear {
    clear: both;
    height: 0;
    line-height: 1px;
    padding: 0;
    margin: 0;
}

.clear-r {
    clear: right;
}

.header {
    padding: 0 55px;
    height: 107px;
    overflow: hidden;
}

.logo {
    float: left;
    margin-top: 10px;
}

.search {
    float: right;
    margin: 21px 0 15px;
}

.search .button-themed {
    background-color: #FFF;
    font-family: 'serlio_lhregular';
    border: 0;
    background-image: url(../images/bullet.png);
    background-position: 50% 80%;
    padding-right: 0;
    background-repeat: no-repeat;
    line-height: 90px;
    height: 18px;
    overflow: hidden;
    margin-right: 5px;
    float: right;
    color: transparent;
    width: 17px;
}

.search .word .button-themed {
    line-height: 20px;
}

.search .button-themed:hover {
    cursor: pointer;
    color: transparent;
}

.search .inputbox {
    height: 21px;
    line-height: 21px;
    width: 159px;
    border: 1px solid #b2b3b6;
    float: none;
    margin-bottom: 0;
}

.navigation {
    float: left;
    clear: left;
    margin: 0;
    padding: 0;
    margin-top: 9px;
}

.navigation ul {
    margin: 0;
    padding: 0;
    height: 25px;
}

.navigation li {
    font-size: 1.15em;
    line-height: 1em;
    font-family: 'serlio_lhregular';
    list-style-image: none;
    list-style-type: none;
    float: left;
    margin-right: 10px;
    padding: 0;
    height: 25px;
}

.navigation li:last-child {
    margin-right: 0;
}

.navigation li a {
    text-decoration: none;
    text-transform: uppercase;
    font-size: 1.15em;
    display: block;
    height: 19px;
}

.navigation li a:hover {
    border: 0;
}

.logo a:hover,.social a:hover,.arrow-l a:hover,.arrow-r a:hover,.featurerow a:hover,.arrow-l21 a:hover,.arrow-r21 a:hover {
    border: 0;
}

.social {
    float: right;
    margin-top: 5px;
}
.social a
{
	float: left;
	height: 28px;
	overflow: hidden;
	padding: 0 0 0 3px;
}
.social a img
{
	height: 56px !important;
}
.social a:hover img
{
	margin-top: -28px;	
}

.main {
    padding: 0 55px 0 55px;
}

.main.max490 {
    overflow: hidden;
}

.banner-txt1 {
    position: relative;
    width: 0;
    height: 0;
    top: 0;
    left: 0;
}

.banner-txt2 {
    position: absolute;
    top: -430px;
    left: 470px;
    width: 330px;
}

.banner-txt2 h2 {
    color: #FFF;
    font-size: 4.6em;
    line-height: .9em;
    margin-bottom: 30px;
}

.banner-txt2 p {
    color: #FFF;
    font-family: Arial,Helvetica,sans-serif;
    line-height: 22px;
    font-size: 1.3em;
}

.main .arrow-left {
    position: absolute;
    margin: -290px 0 0 -55px;
}

.main .arrow-right {
    position: absolute;
    margin: -290px 0 0 875px;
}

.line {
    background-image: url(../images/line.png);
    background-position: center;
    background-repeat: repeat-x;
    height: 35px;
    z-index: 99999999999;
}

.line2 {
    background-image: url(../images/line2.png);
    background-position: center;
    background-repeat: repeat-x;
    height: 43px;
}

.sub-main {
    border-right: 1px solid #b2b3b6;
    border-left: 1px solid #b2b3b6;
    width: 848px;
    margin: 0 auto;
}

.sub-main.noshow {
    display: none;
}

.sub-main .col-left {
    padding-left: 40px;
    padding-top: 1px;
    float: left;
    width: 328px;
}

.sub-main a {
    text-decoration: none;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1em;
}

.sub-main .box {
    margin-top: 200px;
    padding-right: 40px;
}

.sub-main .col-left .box {
    border-right: 1px solid #b2b3b6;
}

.sub-main ul {
    margin-bottom: 30px;
}

.sub-main .last {
    margin-bottom: 0;
}

.sub-main .col-right {
    float: right;
    width: 500px;
}

.sub-main .col-right .box {
    padding: 0 45px;
}

.sub-main .col-right .box h2 {
    padding: 0;
}

.sub-main .arrow-left {
    position: absolute;
    margin: 80px 0 0 -55px;
}

.sub-main .arrow-right {
    position: absolute;
    margin: 80px 0 0 875px;
}

.footer {
    margin-top: 17px;
}

.logo.footer {
    float: right;
    clear: left;
    margin: 0 40px 0 0;
}

.footer .navigation {
    margin-top: 30px;
    margin-left: 55px;
}

.border {
    border: 1px solid #aeafb2;
}

.left-border {
    background-image: url("../images/prodcolsbg.gif");
    background-position: top;
    background-repeat: repeat;
    height: 484px;
    overflow: hidden;
    border-bottom: 1px solid #aeafb2;
    width: 60px;
    float: left;
}

.product-name {
    position: relative;
    float: right;
}

.product-name .name {
    float: left;
    width: 25px;
    min-height: 485px;
    background-color: #231f20;
    border-left: 2px solid #aeafb2;
    border-right: 2px solid #aeafb2;
}
.product-name.portfolio {
    float: left;
	margin-left: -1px;
}
.product-name .name h3,.category-name h3 {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    text-transform: uppercase;
    height: 20px;
    min-width: 400px;
    top: 260px;
    left: -186px;
    color: #FFF;
    position: absolute;
    font-size: 1.7em;
    top: 65px\9;
    left: 62px\9;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
  
    .product-name .name h3 {
        top: 260px;
        -ms-transform: rotate(-90deg);
    };
}

.product-name .name h3 a {
    color: #FFF;
    text-decoration: none;
}

.product {
    float: right;
    width: 760px;
	
}

.product .nav {
    margin: 10px 0 0 20px;
    float: left;
}

.product .nav li {
    float: left;
    list-style-image: none;
    background: url(../images/nav.jpg);
    background-position: left center;
    background-repeat: no-repeat;
    list-style-type: none;
    text-indent: 16px;
    margin-right: 25px;
}

.product .nav li:first-child {
    list-style-image: none;
    background: 0;
    text-indent: 0;
    list-style-type: none;
}

.product .nav li a {
    text-decoration: none;
    color: #b2b3b6;
    font-family: Arial,Helvetica,sans-serif;
    font-size: .83em;
}

.product .nav li a:hover {
    text-decoration: none;
    color: #838486;
}

.product .images .thumbnails {
    margin-left: 0;
    cursor: pointer;
}

div.itemAttachmentsBlock {
    padding-left: 0;
}

#specifications-tabarea img {
    display: block;
    max-width: 300px;
    height: auto;
    margin: 0 auto;
}

.product .images .thumbnails img {
    min-width: 54px;
    min-height: 54px;
    cursor: pointer;
}

div.itemAttachmentsBlock ul.itemAttachments li {
    border: 1px solid #b2b3b6;
    width: 54px;
    float: left;
    display: block;
    padding: 0;
    margin-right: 5px;
    height: 54px;
    overflow: hidden;
}

.product .images {
    float: left;
    clear: left;
    margin: 27px 10px 0 10px;
}

.product-details {
    float: right;
    width: 380px;
}

.product-details .manufacture {
    border-bottom: 2px solid #b2b3b6;
    width: 350px;
    padding-bottom: 5px;
    height: 57px;
    overflow: hidden;
}

.product-details .manufacture span {
    font-size: 1.5em;
    color: #b2b3b6;
    text-transform: uppercase;
}
.product-details .manufacture h1 span {
    font-size: 0.47em;
	line-height: 1em;
	vertical-align: top;
}


.product-details .manufacture h1 {
    font-size: 3.2em;
    text-transform: uppercase;
    line-height: .70em;
}

.product-details .product-menu li {
    list-style-type: none;
    float: left;
    margin-right: 15px;
}

.product-details .product-menu {
    margin: 5px 0 0 0;
    float: left;
}

.product-details .product-menu li a {
    color: #b2b3b6;
    text-decoration: none;
    font-size: 1.1em;
    cursor: pointer;
    text-transform: uppercase;
}

.product-details .product-menu li a:hover,.product-details .product-menu li.current a {
    color: #838486;
    text-decoration: none;
}

.product-details .producttab {
    width: 360px;
    float: left;
}

.product-details .producttab p {
    font-family: Arial,Helvetica,sans-serif;
    color: #696666;
}

.producttab .print-headings {
    display: none;
}

.product-details .product-features {
    margin-top: 20px;
    float: left;
    width: 360px;
}

.product-details .product-features p {
    font-family: Arial,Helvetica,sans-serif;
    color: #696666;
}

.product-details .product-features b {
    color: #000;
}

.product-details .product-features li {
    list-style-image: url(../images/bullet2.jpg);
    color: #696666;
    font-family: Arial,Helvetica,sans-serif;
}

.product-details .product-features ul {
    margin-left: 25px;
}

.product-details .product-more-info {
    float: left;
    margin: 15px 0 0 0;
}

.product-details .product-more-info span {
    float: left;
    text-decoration: none;
    font-size: 1.4em;
    line-height: 1em;
    cursor: pointer;
}

.bullet-right {
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-left: 10px solid #000;
    float: left;
    margin: 5px 0 0 8px;
}

.product-enquire {
    background-image: url(../images/btn-enquire.jpg);
    background-position: center;
    background-repeat: repeat-x;
    border: 0;
    height: 38px;
    float: left;
    clear: left;
    width: 160px;
}

.product-enquire h2 {
    font-size: 1.33em;
    color: #FFF;
    line-height: .9em;
    text-transform: uppercase;
    margin-bottom: 0;
}

.product-enquire span {
    font-size: .83em;
    color: #FFF;
}

.print {
    background-color: #FFF;
    border: 0;
    float: left;
    margin-left: 10px;
}

.print img {
    float: left;
}

.print a {
    font-size: 1em;
    color: #696666;
    width: 55px;
    float: left;
    text-align: left;
    line-height: .86em;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    top: 3px;
}

.mail {
    background-color: #FFF;
    border: 0;
    float: left;
    margin-left: 10px;
}

.mail img {
    float: left;
}

.mail a {
    font-size: 1em;
    color: #696666;
    width: 55px;
    float: left;
    text-align: left;
    line-height: .86em;
    text-decoration: none;
    text-transform: uppercase;
    position: relative;
    top: 3px;
}

.product-details .back {
    float: left;
    margin: 15px 0 0 0;
    clear: left;
}

.product-details .buttons {
    margin-top: 10px;
    float: left;
    width: 400px;
}

.product-details .back a {
    float: left;
    text-decoration: none;
    font-size: 1.5em;
}

.product-details .product-tab-box {
    height: 245px;
    overflow-y: scroll;
    overflow-x: hidden;
    -webkit-overflow-scrolling: touch;
    float: left;
    margin-top: 15px;
    display: block;
    width: 380px;
}

.bullet-left {
    width: 0;
    height: 0;
    border-top: 5px solid transparent;
    border-bottom: 5px solid transparent;
    border-right: 10px solid #000;
    float: left;
    margin: 5px 8px 0 0;
}

.grey {
    background-color: #231f20;
}

.txt1 {
    position: relative;
    width: 0;
    height: 0;
    top: 0;
    left: 0;
}

.txt2 {
    position: absolute;
    left: 0;
    bottom: 10px;
    padding-left: 20px;
    width: 195px;
}

.subCategory .txt2 {
    width: 190px;
}

.txt2 h2 {
    color: #FFF;
    font-size: 1em;
    font-weight: 100;
    text-transform: uppercase;
}

.main div.subCategory h2 a {
    color: #fff;
    font-size: 2.25em;
    font-weight: 100;
    text-decoration: none;
}

.blur {
    position: relative;
    width: 0;
    height: 0;
    top: 0;
    left: 0;
}

.blur1 {
    position: absolute;
    left: 0;
    top: -160px;
    background: #231f20;
    opacity: .6;
    filter: Alpha(opacity=60);
    height: 160px;
    width: 210px;
}

.case .b {
    width: 210px;
    height: 160px;
}

.case .b h1 {
    color: #FFF;
    font-size: 2.33em;
    font-weight: 100;
    margin: 70px 0 0 10px;
}

.case {
    border-collapse: collapse;
}

.case td {
    border: 2px solid #a8a9ac;
    border-collapse: collapse;
}

.case td {
    padding: 0;
}

.yellow {
    background-color: #e5c201;
}

.blue {
    background-color: #009bd5;
}

.red {
    background-color: #c61d22;
}

.rose {
    background-color: #db0082;
}

.case a {
    text-decoration: none;
}

.case a:hover h1 {
    color: #999;
}

.case.sec .txt2 {
    top: -150px;
    text-align: center;
}

.green {
    background-color: #39a444;
}

.case.sec .b h1 {
    color: #FFF;
    font-size: 2.33em;
    font-weight: 100;
    margin: 0 0 0 10px;
    width: 180px;
    text-align: center;
}

.w-855 {
    margin: 0 auto;
    width: 850px;
}

.w-855.general {
    background-image: url(../images/background.jpg);
    background-position: center;
    background-repeat: repeat;
    min-height: 490px;
    overflow: auto;
    height: 360px;
}


.content {
    padding: 0 0 0 50px;
    float: left;
    width: 780px;
}

.w-855.general h1 {
    color: #FFF;
    font-weight: 100;
    font-size: 4em;
    margin: 70px 0 20px 50px;
    float: left;
    width: 330px;
}

.content .col {
    width: 330px;
}

.content p {
    color: #FFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.15em;
    line-height: 1.4em;
}

.content .col {
    float: left;
    margin: 0 40px 0 50px;
}

.w-855.contact-us {
    background-color: #bd191f;
}

.w-855.contact-us h1 {
    color: #FFF;
    font-weight: 100;
    font-size: 3.5em;
    margin: 50px 0 15px 40px;
    float: left;
    width: 230px;
}

.w-855.contact-us.general h1 {
    width: 270px;
}

.w-855.contact-us .col-l {
    float: left;
    width: 185px;
    clear: left;
    margin-left: 40px;
}

.w-855.contact-us .col-m {
    float: left;
    width: 185px;
    margin-left: 20px;
}

.w-855.contact-us .col-l p,.w-855.contact-us .col-m p {
    color: #FFF;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.33em;
}

.w-855.contact-us .block {
    margin-bottom: 15px;
}

.w-855.contact-us .col-r {
    float: right;
    margin: 0 10px 0 0;
}

.inputbox {
    max-width: 337px;
    width: 100%;
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
    height: 30px;
    outline: 0;
    line-height: 30px;
    border: 1px solid #c7c7c9;
    float: left;
    clear: left;
    margin: 0;
    margin-bottom: 15px;
    padding: 0 0 0 3px;
}

#mailto-window .inputbox {
    color: #696666;
}

.textarea {
    float: left;
    clear: left;
    width: 340px;
}

.enquire {
    border: 2px solid #77787b;
    padding: 15px 20px 15px 30px;
}

.enquire-col-l,.enquire-col-r {
    float: left;
}

.enquire-col-l {
    width: 585px;
    border-right: 2px solid #77787b;
}

.enquire-col-l h1,.enquire-col-l span {
    float: left;
}

.enquire-col-l span {
    margin-top: 15px;
    font-size: 1.33em;
    margin-left: 10px;
}

.enquire-col-l h1 {
    font-size: 2.67em;
    font-weight: 100;
}

.enquire-block {
    width: 220px;
    float: left;
    margin-top: 30px;
    margin-right: 40px;
}

.enquire-block img {
    border: 1px solid #b2b3b6;
    float: left;
    margin-right: 12px;
}

.enquire-block span {
    margin: 0;
    font-size: .92em;
    color: #b2b3b6;
}

.enquire-block h3 {
    font-weight: 100;
    font-size: 1.33em;
    line-height: .89em;
}

.enquire-block .delete-product {
    float: left;
    width: 125px;
    font-family: Arial,Helvetica,sans-serif;
    color: #b2b3b6;
    font-size: .7em;
    border: 0;
    text-align: left;
    padding: 0 0 0 25px;
    background-color: #FFF;
    background-image: url(../images/delete.jpg);
    background-position: left;
    background-repeat: no-repeat;
    margin-top: 10px;
}

.enquire-col-r {
    margin-left: 22px;
}

.enquire-col-r h3 {
    margin-top: 15px;
    font-size: 1.33em;
    font-weight: 100;
    margin-bottom: 30px;
}

.enquire .inputbox {
    width: 240px;
    height: 25px;
    border: 1px solid #c7c7c9;
    float: left;
    clear: left;
    margin-bottom: 15px;
}

.enquire .textarea {
    float: left;
    clear: left;
    width: 240px;
}

.enquire .checkbox {
    float: left;
    clear: left;
    background-image: url(../images/check-box.jpg);
    background-position: center;
    background-repeat: no-repeat;
}

.enquire-block span {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: .89em;
    color: #b2b3b6;
    text-transform: uppercase;
}

.contact span {
    float: left;
    font-family: Arial,Helvetica,sans-serif;
    font-size: .89em;
    color: #b2b3b6;
}

.enquire .send,.enquire .add,.enquire .back {
    border: 0;
    float: left;
    clear: left;
    width: 245px;
    text-align: center;
    margin-top: 10px;
}

.enquire .send span,.enquire .add span,.enquire .back span {
    float: none;
    font-size: 1.07em;
    font-family: 'serlio_lhregular';
    color: #FFF;
}

.enquire .send h1,.enquire .add h1,.enquire .back h1 {
    font-weight: 100;
    font-size: 1.87em;
    color: #FFF;
}

.enquire .send {
    background-image: url(../images/send.jpg);
    background-position: center;
    background-repeat: repeat-x;
}

.enquire .add {
    background-image: url(../images/add.jpg);
    background-position: center;
    background-repeat: repeat-x;
}

.enquire .back {
    background-image: url(../images/back.jpg);
    background-position: center;
    background-repeat: repeat-x;
}

.categorys {
    border-collapse: collapse;
    float: left;
}

.categorys td {
    border: 2px solid #a8a9ac;
    border-collapse: collapse;
}

.categorys td {
    width: 120px;
    height: 120px;
    padding: 0;
}

.product-categorys {
    position: relative;
}

.category-name {
    float: left;
    width: 23px;
    min-height: 483px;
    background-color: #231f20;
    position: relative;
}

.category-name h3 {
    -webkit-transform: rotate(-90deg);
    -moz-transform: rotate(-90deg);
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
    text-transform: uppercase;
    height: 20px;
    min-width: 400px;
    top: 255px;
    left: -185px;
    color: #fff;
    position: absolute;
    font-size: 1.15em;
    top: 65px\9;
    left: 65px\9;
}

.product-categorys .category-image {
    float: left;
    position: relative;
}

.product-categorys .category-image .category-text {
    position: absolute;
    left: 40px;
    top: 50px;
    width: 220px;
}

.product-categorys .category-image .category-text h1 {
    font-size: 3.5em;
    color: #FFF;
    font-weight: 100;
}

.w-855.blog {
    border-left: 1px solid #b2b3b6;
    border-right: 1px solid #b2b3b6;
    padding: 5px 0 0 0;
}

.blog .title {
    margin-left: 30px;
    margin-bottom: 10px;
    margin-top: 15px;
}

.blog .title img {
    float: left;
    margin-top: 7px;
    margin-right: 10px;
    margin-left: 0;
}

.blog .title h1 {
    float: left;
    font-size: 4.3em;
    font-weight: 100;
}

.blog img {
    float: left;
    margin-left: 30px;
}

.blog .blog-block {
    float: left;
    width: 340px;
    margin-left: 30px;
}

.blog .blog-block h1 {
    font-size: 2.7em;
    font-weight: 100;
    border-bottom: 1px solid #b2b3b6;
    width: 360px;
    margin-top: 5px;
    margin-bottom: 10px;
}

h4 {
    color: #b2b3b6;
    font-weight: 100;
    font-size: 1.03em;
}

.blog .blog-block p {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.2em;
    margin-top: 10px;
    line-height: 1.3em;
}

.blog .blog-block span {
    float: right;
}

.blog .blog-block span a {
    color: #b2b3b6;
    font-family: Arial,Helvetica,sans-serif;
    font-style: italic;
    font-size: 1.2em;
    text-decoration: none;
}

.blog .blog-block span a:hover {
    color: #333;
}

.m-txt {
    font-size: 1.9em;
    margin: 30px 0 10px 30px;
    float: left;
}

.blog-col-l {
    width: 550px;
    float: left;
}

.blog-box {
    margin-bottom: 20px;
    margin-left: 30px;
}

.blog-box h3,.blog-col-r h3 {
    font-size: 1.65em;
    font-weight: 100;
}

.blog-box img {
    margin-right: 20px;
    margin-left: 0;
}

.blog-box h4 {
    font-size: .8em;
}

.blog-box p,.blog-col-r p {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.17em;
    margin-top: 5px;
    line-height: 1.3em;
}

.blog-col-r {
    float: left;
    padding-left: 30px;
    width: 200px;
    border-left: 1px solid #b2b3b6;
    margin-left: 40px;
}

.blog-col-r img {
    margin-left: 0;
}

.blog-col-r p a {
    color: #b2b3b6;
    text-decoration: none;
}

.blog-col-r p a:hover {
    color: #333;
}

.blog-imgs img {
    margin-bottom: 20px;
}

.blog-block.s {
    margin-top: 20px;
}

.blog-block.s h1 {
    font-size: 3.5em;
}

.blog-col-l.s {
    margin-top: 10px;
}

.subCategoryImage {
    width: 210px!important;
    height: 160px!important;
}

.item-list {
    float: left;
    width: 122px;
    height: 481px;
    background: #fff;
    background-image: url('../images/prodcolsbg.gif');
    background-repeat: repeat-x;
    border: 1px solid #b2b3b6;
}

.item-list div {
    width: 120px;
	height: 119px;
    float: left;
    text-align: center;
}

div.catItemBody {
    height: 119px!important;
    overflow: hidden;
}

.catItemImageBlock {
    text-align: center;
    height: 120px;
    overflow: hidden;
}

.catItemImageBlock img {
    width: 124px;
}

.catItemImageBlock img.placeholder {
    width: 123px;
}

.itemContainer {
    border-bottom: 2px solid #b2b3b6;
}

.itemContainer.itemContainerLast {
    border-bottom: 0;
}

.category-image {
    float: right;
    background-position: center;
    background-repeat: repeat-x;
    min-width: 450px;
    height: 489px;
}

.category-text1 {
    position: absolute;
    top: 50px;
    left: 420px;
}

.category-text {
    position: relative;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
}

.category-text1 h1 {
    font-size: 3.5em;
    font-weight: 100;
    color: #fff;
}

.arrow-l,.arrow-r {
    position: relative;
    top: 0;
    left: 0;
    width: 0;
    height: 0;
}

.arrow-l1 {
    position: absolute;
    top: 210px;
    left: -55px;
}

.arrow-r1 {
    position: absolute;
    top: 210px;
    left: 875px;
}

.arrow-pre {
    position: absolute;
    top: -290px;
    left: -55px;
}

.arrow-next {
    position: absolute;
    top: -290px;
    left: 875px;
}

.left-image {
    width: 60px;
    height: 119px;
    overflow: hidden;
    border-bottom: 2px solid #aeafb2;
}

.left-image img {
    width: 116px;
    position: relative;
    right: 64px;
}

#k2ModuleBox123 li {
    list-style-type: none;
    width: 212px;
    float: left;
    height: 162px;
}

#k2ModuleBox123 li a {
    text-decoration: none;
    color: #FFF;
    font-size: 2.25em;
    font-weight: 400;
    text-transform: uppercase;
    text-align: center;
    width: 180px;
}

#k2ModuleBox123 li a:hover {
    color: #666;
}

#k2ModuleBox123 li .moduleItemTitle1 {
    position: relative;
    width: 0;
    height: 0;
    top: 0;
    left: 0;
}

div.k2ItemsBlock ul li div.moduleItemTags {
    position: relative;
    width: 0;
    height: 0;
    top: 0;
    left: 0;
}

div.k2ItemsBlock ul li div.moduleItemTags a {
    position: absolute;
    left: 10px;
    top: -190px;
}

#k2ModuleBox123 li .moduleItemTitle {
    position: absolute;
    left: 10px;
    top: 30px;
}

.topcat .itemListCategoriesBlock
{
	width: 848px;
}

.itemListCategoriesBlock .transitionsone {
    height: 483px;
    width: 850px;
}

.topcat .itemListCategoriesBlock .transitionsone {
    width: 848px;
}

.itemListView {
    width: 850px;
    float: left!important;
    height: 483px;
    background: #4c4a4d;
    background-position: top right;
    background-repeat: no-repeat;
}

.itemListView.topcat {
    width: 850px;
}

.producttab {
    display: none;
}

.producttab#info-tabarea {
    display: block;
}

#k2ModuleBox124 {
    float: left;
    width: 100%;
}

#k2ModuleBox124 ul {
    height: 167px;
    overflow: hidden;
}

#k2ModuleBox124 ul li {
    list-style-type: none;
    float: left;
    width: 170px;
    margin: 0 10px;
    list-style-image: none;
    height: 170px;
}

.feature-box {
    width: 750px!important;
    overflow: visible!important;
    height: 170px!important;
}

#k2ModuleBox124 .featurerow div {
    list-style-image: none;
    list-style-type: none;
    float: left;
}

#k2ModuleBox124 ul li img {
    height: 170px;
}

#k2ModuleBox124 .featurerow {
    height: 170px;
    width: 750px!important;
    overflow: hidden;
    margin: 0;
}

.arrow-l2 {
    position: absolute;
    top: -10px;
    left: -55px;
}

.arrow-r2 {
    position: absolute;
    top: -10px;
    left: 875px;
}

.topcat .itemListCategoriesBlock {
    border: 1px solid #b2b3b6;
    float: right;
}

div.itemIsFeatured,div.catItemIsFeatured,div.userItemIsFeatured {
    background: 0;
}

a.large-img:hover {
    border-bottom: 0;
}

.ui-dialog {
    border: 2px solid #77787b!important;
    padding: 0 20px 15px 30px!important;
    left: 50% !important;
    margin-left: -437px !important; 
}

.hl_productlist {
    width: 570px;
    float: left;
    border-right: 2px solid #77787b;
    min-height: 500px;
}

#store_form {
    float: left;
    width: 246px;
}

.productList table tr {
    width: 262px;
    height: 105px;
    margin-bottom: 0;
}

.productList table {
    float: left;
    width: 262px;
    height: 105px;
    margin: 0 20px 0 0;
    padding: 0;
}

.productList table tbody {
    width: 262px;
    height: 105px;
    margin: 0;
    padding: 0;
}

.removeButton {
    margin-top: 5px;
}

.productList {
    float: left;
}

.removeButton .button-themed {
    background-color: #fff;
    background-image: url('../images/delete.jpg');
    background-position: left;
    background-repeat: no-repeat;
    padding-left: 22px;
    border: 0;
    height: 21px;
    font-size: .6em;
    color: #b2b3b6;
    width: 25px;
    padding: 0;
    margin: 0;
}

.fakeesub {
    color: #b2b3b6;
    cursor: pointer;
    display: block;
    float: left;
    font-size: 1em;
    min-height: 21px;
    line-height: 1em;
    padding: 4px 0 0 2px;
    width: 100px;
}

.fakeesub:hover {
    color: #000;
}

.removeButton .button-themed:hover {
    cursor: pointer;
}

.productList .productImage {
    width: 70px;
    height: 70px;
    border: 1px solid #b2b3b6;
    background-repeat: no-repeat;
    background-position: center center;
    cursor: pointer;
}

.productList .productName,.productList .productImage,.productList .productRemove {
    float: left;
}

.productList .productImage {
    margin-right: 10px;
}

.productList .productName {
    color: #b2b3b6;
    font-size: .95em;
    text-transform: uppercase;
    width: 177px;
}

.productList .productName .tl {
    font-size: 1.33em;
}

.productList .productRemove {
    margin-top: 5px;
}

.productListHeading {
    font-size: 2.6em;
    text-transform: uppercase;
    margin-bottom: 30px;
    float: left;
    clear: left;
    width: 100%;
}

.productListHeading span {
    font-size: .5em;
    float: left;
    clear: left;
    width: 100%;
}

.product .images .large {
    height: 343px;
    overflow: hidden;
    margin-bottom: 13px;
}

#_submitbutton {
    width: 120px!important;
}

.enquire-form input {
    width: 100%;
    -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box;
    color: #000;
    font-size: .9em;
}

#myform fieldset {
    border: 0;
    padding-right: 0;
}

#myform .details-head {
    margin: 0 0 20px 10px;
    display: block;
    font-size: 1.3em;
}

#myform .details-info {
    margin: 0 0 20px 10px;
    display: block;
    font-weight: normal;
    font-family: Arial,Helvetica,sans-serif;
    font-size: .8em;
}

#myform .enquire-form {
    padding-left: 0;
}

#myform .enquire-form li {
    list-style-type: none;
    list-style-image: none;
}

#myform .enquire-form li span {
    font-famil: Arial,Helvetica,sans-serif;
    font-size: .8em;
    color: #b2b3b6;
    padding: 1px 3px 0 3px;
    margin-top: 6px;
    display: block;
    float: left;
}

#myform .enquire-form li .cadme {
    display: inline;
    font-size: .9em;
    font-weight: 400;
    margin-top: 0;
}

#myform .enquire-form li button span {
    float: none;
    padding: 0;
    line-height: .55em;
    margin: 0;
}

#myform .enquire-form li .check-box {
    width: 20px;
    padding: 0;
    float: left;
    margin: 0;
    height: 19px;
}

.button-themed.yellow input {
    background-image: url('../images/add.jpg');
}

.button-themed.red input {
    background-image: url('../images/send.jpg');
}

#myform .enquire-form .button-themed input {
    margin: 5px 0 0 0;
    font-size: 1.5em;
}

.ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix {
    background: none repeat scroll 0 0 #fff;
    border: 0 none;
    display: block;
    margin-left: 855px;
    padding: 0;
    width: 25px;
}

.emailpage .ui-dialog-titlebar.ui-widget-header.ui-corner-all.ui-helper-clearfix {
    background: #fff;
}

#enquirybox {
    padding: 11px 10px 10px;
}

.send {
    background-image: url('../images/send.jpg');
}

.add {
    background-image: url('../images/add.jpg');
}

.send:hover span,.add:hover span,.back:hover span {
    color: #666!important;
}

.send,.add,.back {
    padding: 0;
    margin: 5px 0 0 0;
    max-width: 230px;
    width: 100%;
    height: 55px;
}

.back {
    display: none;
}

.send a,.add a,.back a {
    text-decoration: none;
    color: #fff;
}

#myform .enquire-form .send span.bigtxt,#myform .enquire-form .add span.bigtxt,#myform .enquire-form .back span.bigtxt {
    font-size: 1.9em!important;
    margin-bottom: 10px;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
}

.send span,.add span,.back span {
    font-size: .9em!important;
    color: #fff!important;
    text-transform: uppercase;
}

.back span.bigtxt {
    font-size: 1.5em!important;
}

.productList .productName span a {
    text-decoration: none;
}

.productList .productName span a:hover {
    border: 0;
    color: #666;
}

.productImage a:hover {
    border: 0;
}

.featurerow .featureitem {
    float: left;
}

.featurerow .featureitem img {
    height: 150px;
}

.manufacture.portfolio {
    height: auto;
}

.manufacture.portfolio h1 {
    font-size: 3.2em;
}

.portfolio-cat-head {
    color: #b2b3b6;
    font-size: 1.3em;
    text-transform: uppercase;
}

.mailto-close a {
    color: #fff;
}

#mailto-window h2 {
    font-weight: bold;
}

#mailtoForm label {
    font-weight: 400;
}

#mailtoForm button {
    font-family: 'serlio_lhregular';
    font-size: 1.5em;
    font-weight: 500;
    text-transform: uppercase;
    width: 170px;
}

.ui-dialog .ui-widget-header .ui-state-hover {
    background: 0;
    background-image: none;
    border: 0;
}

.formelm label {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 1.1em;
}

.item-head {
    position: relative;
    width: 0;
    height: 0;
    top: 0;
    left: 0;
}

.item-head1 {
    position: absolute;
    font-size: 1.7em;
    font-weight: bold;
    top: -78px;
    line-height: 1.1em;
    color: #fff;
    z-index: 99;
    text-transform: uppercase;
    width: 110px!important;
    text-align: center;
    margin-left: 5px;
}

.left-border .item-title {
    position: relative;
    width: 0;
    height: 0;
    left: 0;
    top: 0;
}

.left-border .item-title1 {
    color: #fff;
    position: absolute;
    top: -80px;
    left: -50px;
    width: 110px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.3em;
    font-size: 1.2em;
    z-index: 99;
}

.left-border .item-title1 a {
    color: #fff;
    font-size: 1.1em;
    text-decoration: none;
    font-weight: 500;
}

.w-855.general p {
    margin-right: 50px;
}

.w-855.general.why-choose-us p {
    float: left;
    width: 330px;
}

.navigation ul li ul li {
    clear: left;
    padding: 5px;
}

.navigation ul li ul li a {
    color: #000!important;
}

.navigation ul li ul li:hover a {
    color: #666!important;
}

.navigation ul li ul {
    display: none;
    z-index: 999;
    position: absolute;
    background-color: #fff;
    padding: 10px 10px;
    border: 2px solid #b2b3b6;
}

.navigation ul li:hover ul {
    display: block;
    z-index: 999;
}

.main .search {
    width: 98%;;
    background-image: url(../images/background.jpg);
    background-position: center;
    background-repeat: repeat;
    height: 470px;
    color: #fff;
    padding: 10px 1%;
    overflow: auto;
}

fieldset.word label {
    float: left;
    margin-top: 7px;
    color: #fff;
}

.phrases-box input {
    width: 15px;
    margin: 0;
    height: 15px;
    border: 0;
    color: #fff;
}

.phrases-box p {
    padding: 0;
    color: #fff;
}

#search-limit label {
    float: left;
    margin-top: 5px;
    color: #fff;
}

.search-results {
    color: #fff;
}

#search-results h2 a,#search-results h2,#search-results p,#search-results p span {
    color: #fff;
}

#search-results .result-created {
    display: none;
}

.result-text {
    margin-bottom: 15px;
}

.main .search {
    margin-bottom: 0;
}

#search-results .result-title h2 a:hover {
    color: #666;
    border: 0;
}

fieldset.word .button-themed {
    background-image: url("../images/back.jpg");
    background-repeat: repeat-x;
    height: 25px;
    width: 55px;
    color: #fff;
    margin-left: 10px;
}

.search .pagination {
    color: #fff;
}

.search .pagination li {
    float: left;
    list-style-type: none;
    list-style-image: none;
    padding-left: 15px;
    color: #fff;
}

.search .pagination li span {
    color: #fff;
}

#xmap {
    width: 820px;
    background-image: url(../images/background.jpg);
    background-position: center;
    background-repeat: repeat;
    height: 460px;
    color: #fff;
    padding: 20px 10px 10px 20px;
}

#xmap .sitemap-box {
    overflow: auto;
    height: 400px;
}

#xmap h1 {
    color: #fff;
    font-weight: bold;
    font-size: 4em;
    font-family: 'serlio_lhregular';
}

#xmap ul li a {
    color: #fff;
}

#xmap ul li {
    padding: 3px;
    list-style-type: none;
    list-style-image: none;
}

#xmap ul li a:hover {
    border: 0;
    color: #666;
}

#xmap ul li ul li a {
    font-size: .85em;
}

.megaholder {
    display: none;
    position: absolute;
    z-index: 99999999999;
}

.megaholder:hover {
    display: block;
}

.megaholder .megamenu {
    left: -10px;
    top: -5px;
    position: relative;
    z-index: 9999999999999;
    background-color: #fff;
    border: 4px solid #666;
    padding: 10px 20px 0 0;
    max-width: 925px;
}

.megaholder .megamenu ul li {
    list-style-type: none;
    list-style-image: none;
    z-index: 9999999999999;
}

#k2ModuleBox130 .megamenu{
	width: 900px;
}

.megaholder .megacol li a {
    color: #000;
}

.megaholder .submega li {
    max-width: 122px;
    padding: 0 0 7px 21px;
    line-height: .95em;
}

.megaholder .submega li a {
    color: #666;
    line-height: 1.2em;
}

.megaholder .submega li a:hover {
    border-bottom: 1px solid #000;
}

.megaholder .megacol {
    float: left;
    z-index: 9999999999999;
    margin-right: 19px;
}

.megaholder .megacol a {
    font-weight: 900;
    color: #000;
    font-size: 1.1em;
    font-family: Arial,Helvetica,sans-serif;
    margin-left: 20px;
    display: block;
    text-decoration: none;
    text-transform: uppercase;
    min-width: 100px;
    max-width: 115px;
}

.megaholder .megacol a:hover {
    color: #666;
    border: 0;
}

.megaholder .megacol ul li a {
    font-weight: 100;
    font-size: .8em;
    margin: 0;
    display: inline;
    z-index: 9999999999999;
}

.megaholder .megacol a+.subname a{
    padding-top: 7px;
}

.megaholder .megacol .subname a{
    font-weight: bold;
    font-size: 12px;
}

.megaholder .megacol ul {
    padding: 10px 0 10px 0;
    width: 108px;
    overflow: hidden;
    padding-top: 10px;
    z-index: 9999999999999;
}

.megaholder:hover {
    display: block;
}

#emaillinkholder {
    background-color: #fff;
}

#k2ModuleBox131 .megamenu {
    left: 80px!important;
}

#k2ModuleBox132 .megamenu {
    left: 170px!important;
}

#k2ModuleBox143 .megamenu {
    left: 500px!important;
}

#k2ModuleBox144 .megamenu {
    left: 145px!important;
    max-width: 748px;
}

.productImage {
    padding: 0;
    float: right;
}

.productImage li {
    float: left;
    cursor: pointer;
    list-style-type: none;
    list-style-image: none;
    padding-left: 3px;
}

.productImage li img {
    border: 1px solid #666;
}

.enquires_products_pageheader {
    float: right;
    margin-top: 21px;
    height: 40px;
    max-width: 372px;
}

#go-to-my-enquire {
    float: right;
    background-image: url("../images/back.jpg");
    padding: 2px 0;
    margin: 0 0 0 2px;
    width: 98px;
    height: 20px;
    text-decoration: none;
    color: #fff;
    font-size: .75em;
}
#go-to-my-enquire span
{
	color: inherit;
	font-size: inherit;
	font-family: inherit;
}

#go-to-my-enquire:hover a {
    border: 0;
    color: #666;
}

#wp-header .blog-rss {
    border: 0;
    width: auto;
    height: auto;
    float: left;
    margin-left: 0;
}

#wp-header {
    position: static;
}

#wp-header h1 span a {
    color: #000;
    font-size: 2.5em;
    font-weight: 400;
    margin-left: 10px;
    margin-top: 0;
    letter-spacing: -1px;
}

#wp-wrapper {
    margin-top: 20px;
    padding: 0 40px;
}

#wp-main {
    padding: 0;
}

.single #wp-main {
    padding-top: 10px;
}

.hentry {
    margin: 20px 0 0;
}

#wp-header h1.componentheading {
    margin-top: 5px;
    float: left;
}

#wp-content .featuredblog {
    width: 815px;
    height: 352px;
}

#wp-content .the-lastest-post {
    color: #b2b3b6;
    font-size: 1.2em;
}

#wp-content .featuredblog .articleheading {
    width: 350px;
    float: left;
}

#wp-content .featuredblog .articleheading h2 {
    border-bottom: 1px solid #b2b3b6;
}

#wp-content .featuredblog .articleheading h2 span a {
    font-size: 2em;
    color: #000;
    line-height: 1.1em;
}

#wp-content .featuredblog .articleheading h2 span a:hover {
    border-bottom: 0;
    color: #666;
}

#right {
    margin-top: 0;
    border-left: 1px solid #b2b3b6;
    padding-left: 20px;
    float: left;
    width: 220px;
}

.blogleft {
    float: left;
    width: 525px;
}

.blogleft .hentry {
    margin: 0 0 30px 0;
    overflow: hidden;
}

#wp-content {
    margin-right: 0;
}

.wordpress-content {
    border-left: 1px solid #b2b3b6;
    border-right: 1px solid #b2b3b6;
}

#wp-content .featuredblog .contentpaneopen {
    width: 350px;
    float: left;
}

#wp-content .featuredblog .article-info-surround {
    font-family: 'serlio_lhregular';
}

#wp-content .featuredblog .article-info-surround .meta-sep,.featuredblog .entry-utility .comments-link a,#wp-content .featuredblog .article-info-surround .author a,#wp-content .featuredblog .article-info-surround .entry-date,#wp-content .featuredblog .article-info-surround .meta-prep,.createby {
    color: #b2b3b6;
    font-family: 'serlio_lhregular';
    text-transform: uppercase;
    font-style: normal;
    font-size: 1.3em;
}

.createdate {
    font-size: 1.3em;
}

.single .contentheading {
    padding: 10px 0;
}

#wp-content .article-info-surround .meta-sep,.entry-utility .comments-link a,#wp-content .article-info-surround .author a,#wp-content .article-info-surround .entry-date,#wp-content .article-info-surround .meta-prep {
    color: #b2b3b6;
    font-family: 'serlio_lhregular';
    text-transform: uppercase;
    font-style: normal;
}

#wp-content .featuredblog .article-info-surround .author a,.featuredblog .entry-utility .comments-link a,#wp-content .featuredblog .article-info-surround .entry-date {
    font-size: 1.2em;
}

#wp-content .article-info-surround a,.entry-utility .comments-link a {
    text-decoration: none;
}

#wp-content .featuredblog .articleinfo {
    padding-bottom: 0;
}

.entry-summary p {
    line-height: 1.2em;
}

.entry-summary p .keep-reading {
    float: right;
    text-decoration: none;
}

#wp-content .featuredblog .entry-summary .keep-reading {
    display: block!important;
    text-transform: lowercase;
}

.entry-utility .tag-links,.entry-utility .cat-links,.entry-utility .meta-sep,.entry-utility .edit-link,.entry-summary .keep-reading {
    display: none;
}

.more-post span {
    text-transform: uppercase;
    font-size: 1.9em;
}

.more-post {
    width: 900px;
    position: absolute;
    margin-left: -60px;
    padding-left: 60px;
    padding-top: 20px;
    background-color: #fff;
    height: 40px;
    float: left;
}

.space {
    height: 75px;
}

#wp-content .articleheading h2 span a {
    color: #000;
    font-size: 1.1em;
}

#wp-content .articleheading h2 {
    margin-bottom: 0;
}

#wp-content .article-info-surround .articleinfo .meta-sep,#wp-content .article-info-surround .articleinfo .meta-prep {
    font-size: .95em;
}

.articleinfo {
    padding-bottom: 0;
}

.comments-link a {
    font-size: 1em;
}

.module-content li {
    list-style-image: none;
}

.right-logo {
    position: relative;
    width: 0;
    height: 0;
    left: 0;
    top: 0;
}

.right-logo1 {
    position: absolute;
    top: -380px;
}

.componentheading span a {
    font-size: 4em;
    margin-top: 5px;
    margin-left: 10px;
    color: #000;
    float: left;
    text-transform: uppercase;
    font-weight: bold;
}

.single .articleheading {
    width: 350px;
}

.articleheading h1.entry-title.contentheading {
    margin-bottom: 0;
    border-bottom: 1px solid #b2b3b6;
}

#site-title span a {
    font-size: 4em;
    font-weight: 400;
}

#wp-container {
    float: none;
}

#site-title span a:hover {
    border-bottom: 0;
}

.articleheading h1.entry-title.contentheading span {
    font-size: 2em;
}

#wp-content .contentpaneopen.clearfix.single-post {
    width: 505px;
    padding-right: 20px;
}

.title_wrapper span {
    text-transform: uppercase;
}

.right-logo1 img {
    margin-left: 30px;
}

.searchintro p {
    color: #fff;
}

.counter {
    clear: left;
    color: #fff;
    display: block;
    padding: 10px 0 0;
}

.entry-content p {
    line-height: 1.4em;
}

.feartthumb {
    float: left;
    margin: 0 50px 0 0;
    width: 370px;
}

.feartthumb img {
    width: 370px;
    height: auto;
}

.smartimage {
    float: left;
    margin: 0 20px 0 0;
    width: 180px;
}

.smartimage img {
    width: 180px;
    height: auto;
}

.contentpaneopen {
    float: left;
    width: 290px;
}

.blogsingleimages {
    margin-bottom: 15px;
}

.tag .page-title {
    margin-top: 20px;
}

.tag .comments-link {
    display: none;
}

.tag #wp-container {
    float: left;
    width: 520px;
    margin: 0;
}

.blogsingleimages .blogbigimage {
    float: left;
    margin-right: 0;
}

.blogsingleimages .blogbigimage a:hover {
    border: 0;
}

.blogsingleimages .blogthumbs {
    float: left;
    width: 220px;
}

.blogsingleimages .blogthumbs img {
    float: left;
    width: 95px;
    height: auto;
    padding: 0 0 20px 15px;
}

#comments li {
    list-style-image: none;
}

#wpadminbar {
    display: none;
}

html {
    margin-top: 0!important;
}

.item-list .catItemImageBlock a h2 {
    line-height: 1.5em;
}

.item-head1 a {
    color: #fff;
    text-decoration: none;
    font-weight: 500;
    font-size: .95em;
}

.item-head1 a:hover {
    color: #666;
}

.wp-latest-readmore a {
    font-size: 1.17em;
}

#wp-main #right li {
    list-style-image: none;
    clear: both;
    margin-bottom: 40px!important;
    color: #000;
    font-family: Arial;
    font-size: 1.17em;
}

#wp-main #right li.widget_text#text-5 {
    margin-bottom: 0!important;
    position: relative;
    bottom: 3px;
}

#wp-main #right li div {
    font-family: Arial;
}

#wp-main #right li ul li {
    margin-bottom: 0!important;
    list-style-type: none;
    margin: 0;
    padding: 0;
    text-indent: 0;
}

#wp-main #right li ul li a {
    font-size: .9em;
}

#wp-main #right li h2 {
    font-size: 1.2em;
}

#wp-main #right li a {
    text-decoration: none;
}

#wp-main #right li ul {
    margin: 0;
    padding: 0;
}

.ui-dialog.ui-corner-all,.ui-dialog.ui-corner-bottom,.ui-dialog.ui-corner-right,.ui-dialog.ui-corner-br {
    background: #fff;
}

.ui-dialog .ui-widget-header .ui-icon {
    background-image: url("images/ui-icons_222222_256x240.png");
}

div.pp_default .pp_content_container.colours .pp_details {
    margin-top: 0;
}

.blockcontain {
    width: 848px!important;
    height: 486px!important;
	padding: 0 !important;
}
.itemListCategoriesBlock
{
	margin: 0 !important;
	padding: 0 !important;
}
#overall h2 {
    color: #000;
}

fieldset,#search-limit label,p.counter {
    border: 0;
    font-size: 1.1em;
    font-family: Arial;
    padding-left: 0;
    font-weight: 700;
}

fieldset {
    padding: 4px 8px 9px 0;
}

.main .search .inputbox {
    border: 1px solid #b2b3b6;
    margin-left: 5px;
    width: 170px;
}

.main .search select.inputbox {
    width: 70px;
}

fieldset.word label {
    margin-top: 4px;
}

.search .word .button-themed {
    width: 80px;
    font-size: .95em;
    height: 23px;
    text-transform: uppercase;
    line-height: 26px;
}

.search .word .button-themed:hover {
    color: #000;
}

.searchintro {
    height: 20px;
    overflow: hidden;
}

.search hr {
    height: 1px;
    width: 100%;
    margin: 5px 0 15px;
    padding: 0;
    line-height: 1px;
    background: #fff;
    border: 0;
}

p.counter {
    padding-top: 25px;
}

#search-results {
    margin-top: 20px;
}

.pplaceholder {
    height: 7px;
    width: 100%;
    margin: 0;
    padding: 0;
}

.txt2 h2 a:hover {
    border: 0;
    text-decoration: none;
}

.blur4 {
    background: none repeat scroll 0 0 #231f20;
    height: 119px;
    left: 0;
    opacity: .6;
    filter: Alpha(opacity=60);
    position: absolute;
    top: -138px;
    width: 120px!important;
}

.left-border .blur4 {
    top: -121px;
}

.postshold {
    min-height: 547px;
    float: left;
    width: 525px;
}

.contentpaneopen.cfullwidth {
    width: 100%;
}

h2.rightcontact {
    float: right;
    color: #FFF;
    font-weight: 100;
    font-size: 3em;
    margin: 60px 138px 0 0;
}

#k2ModuleBox124 .featurerow div.featureitem {
    padding-left: 8px;
    padding-right: 8px;
}

.pp_expand {
    display: none!important;
}

.topcat .subCategoryContainer {
    width: 25%;
	font-size: 1em;
	padding: 0 !important;
list-style-type: none !important;
	padding: 0 !important;
list-style-image: none !important;
}


